<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c954ff45c3d150068bd01410372cceb0">
  <dict>
    <!--2023-01-31 11:43:04.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
  </dict>
</config>
